.form-body {
	width:100%;
    padding: 12px;
	float:left;
}
.form-body.bg-myblue {
	background-color:#c3d6f7;
    border-radius: 8px;
}

.form-body.bg-light {
	background-color:#f5f5f5;
}
.form-body.bg-dark {
	background-color:#00061a;
}
.form-body.border-light {
	border:1px solid #e9e9e9;
}
.form-body.border-dark {
	border:1px solid #00061a;
}
.input-1 {
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-top-color: #fff;
    color: #00061a;
    float: left;
    height: auto;
    margin-bottom: 8px;
    padding: 8px;
    transition: all 0.3s ease-out 0s;
    width: 100%;
}
.input-1:focus {
    border: 1px solid #244b8f;
    outline: medium none !important;
    transition: all 0.3s ease-out 0s;
}

.textaria-1 {
    background-color: #fff;
    border: 1px solid #ebebeb;
    color: #00061a;
    float: left;
    height: 250px;
    margin-bottom: 15px;
    padding: 8px;
/*	resize: none;*/
    transition: all 0.3s ease-out 0s;
    width: 100%;
}
.textaria-1:focus {
    border: 1px solid #244b8f;
    outline: medium none !important;
    transition: all 0.3s ease-out 0s;
}
.form-body.bg-dark .lable-text {
	color:#fff;
}

.lable-text {
    	color: #263b80;
        padding: 2px;
        padding-left: 8px;
background-color: #fff;
display: inline-block;
max-width: 100%;
line-height: 14px;
font-size: 12px;
font-weight: 500;
margin-bottom: 0px;
border: 1px solid #ebebeb;
border-bottom-color: #fff;
width: 100%;
}

/* =========== check boxes and selects ============= */
.control-group {
  display: inline-block;
  vertical-align: top;
  background: #fff;
  text-align: left;
  padding: 30px;
  width: 100%;
  margin: 10px;
}
.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 14px;
  font-weight:normal;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color:#ccc;
}
.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc;
}
.control:hover input:not([disabled]):checked ~ .control__indicator.cyan,
.control input:checked:focus ~ .control__indicator.cyan {
  background: #1fcf6d;
}
.control input:checked ~ .control__indicator.cyan {
  background: #1fcf6d;
}
.control:hover input:not([disabled]):checked ~ .control__indicator.violet,
.control input:checked:focus ~ .control__indicator.violet {
  background: #9c56b9;
}
.control input:checked ~ .control__indicator.violet {
  background: #9c56b9;
}
.control:hover input:not([disabled]):checked ~ .control__indicator.blue,
.control input:checked:focus ~ .control__indicator.blue {
  background: #3ea3ec;
}
.control input:checked ~ .control__indicator.blue {
  background: #3ea3ec;
}
.control:hover input:not([disabled]):checked ~ .control__indicator.red,
.control input:checked:focus ~ .control__indicator.red {
  background: #f24028;
}
.control input:checked ~ .control__indicator.red {
  background: #f24028;
}
.control:hover input:not([disabled]):checked ~ .control__indicator.dark,
.control input:checked:focus ~ .control__indicator.dark {
  background: #00061a;
}
.control input:checked ~ .control__indicator.dark {
  background: #00061a;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #0e647d;
}
.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 8px;
  top: 4px;
  width: 3px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
.control--radio .control__indicator:after {
  left: 7px;
  top: 7px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background: #fff;
}
.control--radio input:disabled ~ .control__indicator:after {
  background: #7b7b7b;
}
.select-box {
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
  width: 100%;
}
.select-box select {
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 10px 15px;
  outline: 0;
  border: 0;
  border-radius: 0;
  background: #e6e6e6;
  color: #7b7b7b;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.select-box select::-ms-expand {
  display: none;
}
.select-box select:hover,
.select-box select:focus {
  color: #000;
  background: #ccc;
}
.select-box select:disabled {
  opacity: 0.5;
  pointer-events: none;
}
.select__arrow {
  position: absolute;
  top: 16px;
  right: 15px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #7b7b7b transparent transparent transparent;
}
.select-box select:hover ~ .select__arrow,
.select-box select:focus ~ .select__arrow {
  border-top-color: #000;
}
.select-box select:disabled ~ .select__arrow {
  border-top-color: #ccc;
}
.select-box-2 select {
  width: 100%;
  height:40px;
  background-color: #fff;
  border: 0px #fff;
  color: #777;
}

.datepicker-input {
    width: 100%;
  border: 1px solid #ebebeb;
  border-top-color: #fff;
  padding: 8px;
   }
   
.col-md-6 {
    padding: 1px;
}

.rowpls {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 8px;
}

.ce-feature-box-64 {
    top: 0px;
    padding: 18px;
    z-index: 5;
    border-radius: 8px;
}